Skip to content
This repository

rails 3.2 support #16

Open
alec-c4 opened this Issue · 3 comments

4 participants

Alexey Poimtsev Matthew Vasseur Jack Peterson Zolzaya Erdenebaatar
Alexey Poimtsev

Hi,
do you plan to add support for rails 3.2 ?

Matthew Vasseur

I'm using rails 3.2.5 and get this error "Could not find generator timeline_fu." when trying to run "rails g timeline_fu". Am I doing something wrong? Or is this because this gem is not supported?

Jack Peterson

Doesn't support 3.1.3 either.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.